<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.paper.library.business.mapper.ExamCourseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.paper.library.business.entity.ExamCourse">
        <id column="exam_id" property="examId"/>
        <id column="course_code" property="courseCode"/>
        <result column="course_name" property="courseName"/>
    </resultMap>

</mapper>
